zabbix_export:
  version: '6.4'
  template_groups:
    -
      uuid: 13981cb82c66438aae22f769bb251ef8
      name: 'Templates/Web servers'
  templates:
    -
      uuid: 780550e7642141fbabb1c7582be18699
      template: 'Health check'
      name: 'Health check'
      groups:
        -
          name: 'Templates/Web servers'
      items:
        -
          uuid: eead7c3e54074346b8ceb57cd4792d2f
          name: Test
          type: SCRIPT
          key: health.check
          params: 'return 1'
          tags:
            -
              tag: Webcheck
              value: '{$SOMETHING}'
      macros:
        -
          macro: '{$SOMETHING}'
          value: something
